@charset "utf-8";
#submenu_naseptavac, #submenu_naseptavac1, #submenu_naseptavac2, #submenu_naseptavac3, #submenu_naseptavac4, #submenu_naseptavac5, #submenu_naseptavac6, #submenu_naseptavac_keywords, #submenu_naseptavac_pub {
    font-family: Arial,'Zawgyi-One','Zawgyi-One-Embedded','Myanmar3','Myanmar3-Embedded', sans-serif;
	position: relative;
	clear: both;
	height: 1px;
	width: 1px;
}
#submenu_naseptavac .ui-autocomplete,
#submenu_naseptavac1 .ui-autocomplete,
#submenu_naseptavac2 .ui-autocomplete,
#submenu_naseptavac3 .ui-autocomplete,
#submenu_naseptavac4 .ui-autocomplete,
#submenu_naseptavac5 .ui-autocomplete,
#submenu_naseptavac6 .ui-autocomplete,
#submenu_naseptavac_pub .ui-autocomplete
{
    font-family: Arial,'Zawgyi-One','Zawgyi-One-Embedded','Myanmar3','Myanmar3-Embedded', sans-serif;	
	position: absolute;
	height: 200px;
	overflow: auto;
	font-size: 13px;
	font-style: normal;
	padding: 5px;
	cursor: pointer;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-khtml-border-radius: 0px;
	width: 560px;
	font-weight: normal;
	-moz-box-shadow: 0px 0px 5px 0px #666;
	-webkit-box-shadow: 0px 0px 5px 0px #666;
	box-shadow: 0px 0px 5px 0px #666;
	z-index: 99999999;
	background-color: #ffffff;
	padding:3px;
}

#submenu_naseptavac_pub .ui-autocomplete
{
	height: 100px;
	font-size:10px;
}
#submenu_naseptavac_keywords .ui-autocomplete
{
	position: absolute;
	height: 200px;
	overflow: auto;
	font-size: 14px;
	font-style: normal;
	padding: 5px;
	cursor: pointer;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-khtml-border-radius: 0px;
	width: 300px;
	font-weight: normal;
	-moz-box-shadow: 0px 0px 5px 0px #666;
	-webkit-box-shadow: 0px 0px 5px 0px #666;
	box-shadow: 0px 0px 5px 0px #666;
	z-index: 99999999;
	 
	color: #000;
	text-align: left;
}
#submenu_naseptavac_keywords .ui-autocomplete, #submenu_naseptavac_keywords .ui-widget  
{
	background-color: #FFFFFF;
	color: #000;
}
//velikost fontu v naseptavaci
.ui-widget
{
	font-size: 12px;
	color: #cccccc;
}
.ui-state-hover, .ui-autocomplete li:hover, .ui-autocomplete a:hover
{
    color:#000000;
    background-color:#E5E5E5;
    outline:none;
	text-decoration:none;
	border:none;
}
 